Feature: Login feature

  Scenario: User can't login with wrong password
    Given User click entry point login
    When User input username "istaftiQ"
    Then User input password "zxcvfgh1"
    And User click login button






